@import "global.css";
@import "navbar.css";
@import "footer.css";

:root {
    --base-font: "Roboto", sans-serif;
    --heading-font: "Raleway", sans-serif;
    --white: #ffffff;
    --black: #000000;
    --bg-gradient1: #804094;
    --bg-gradient2: #E0B0FE;
    --text-gradient1: #D2A5F8;
    --text-gradient2: #AD68B8;
    --text-grey: #BBBBBB;
    --grey-e: #EEEEEE;
    --grey-a: #A5A5A5;
    --text-color: #CFA0F3;
    --purpule: #563791;
    --pop: #A261CA;
    --bg-linear-gradient: linear-gradient(180deg, #150E22 0.83%, #282233 41.97%, #313A5B 99.06%);
    --bg-radial-gradient: radial-gradient(187.06% 829.19% at 156.33% 153.12%, #602EA6 15.43%, #8C4DBA 59.88%, #C977D6 100%);
    --bg-radial-gradient-reverse: linear-gradient(90deg,rgba(96, 46, 166, 1) 15%, rgba(140, 77, 186, 1) 59%, rgba(201, 119, 214, 1) 100%);
}

.hero-section .hp-hero-slider .swiper-wrapper .swiper-slide:after {
    content: "";
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.1) 28.32%, rgba(0, 0, 0, 0) 95.98%);
    filter: blur(76px);
    position: absolute;
    left: 0;
    bottom: 0;
    height: 50%;
    width: 100%;
    z-index: 1;
}

.hero-section .hp-hero-slider .swiper-pagination {
    width: 250px;
    /* bottom: 160px; */
    bottom: 60px;
    left: 50%;
    transform: translate(-50%, 0px);
    text-align: center;
    margin: 0 auto;
}
.hp-about-section {
	padding: 36px 0px;
	position: relative;
}
.hp-about-section:before {
	content: "";
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.1) 28.32%, rgba(0, 0, 0, 0) 95.98%);
    filter: blur(76px);
    position: absolute;
    left: 0;
    top: 0;
    height: 50%;
    width: 100%;
    z-index: 1;
}
.hp-about-section .container {
	position: relative;
	z-index: 2;
}
.hp-about-section h4 {
	color: #D8A9FA;
	font-weight: 500;
	font-size: 16px;
	line-height: 156%;
}
.hp-about-section h2 {
	color: var(--white);
	font-size: 54px;
	font-weight: 800;
}
.hp-about-section h2 span {
	font-family: var(--heading-font);
	font-weight: 800;
	background: linear-gradient(94.67deg, #AD68B8 18.29%, #D2A5F8 52.57%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.hp-about-section p {
	color: var(--white);
}
.hp-about-section .link {
	color: #669FFF;
}
.hp-about-section .overlay-box {
	position: relative;
}
.hp-about-section .overlay-box .img1 {
	border: 1px solid #313A5B;
    border-radius: 10px;
    padding: 1px;
    background-image: linear-gradient(50deg, #999999, #313A5B);
}
.hp-about-section .overlay-box .bg-img {
	position: absolute;
	top: 20px;
	left: 20px;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.hp-programs-We-Offer {
	padding: 60px 0px;
}
.hp-programs-We-Offer .card {
	border: 1px solid #313A5B;
    /* border-radius: 20px; */
    padding: 1px;
    position: relative;
    background-image: linear-gradient(180deg, #ffffff, #313A5B);
	transition: all 0.5s;
	overflow: hidden;
}
.hp-programs-We-Offer .card .card-img {
	max-height: 235px;
	position: relative;
	overflow: hidden;
}
.hp-programs-We-Offer .card .overlay {
	background: rgba(49, 58, 91, 0.6);
	border-top-left-radius: 16px;
	border-top-right-radius: 16px;
	backdrop-filter: blur(9px);
	-webkit-backdrop-filter: blur(9px);
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-bottom: none;
	border-left: none;
	border-right: none;
	position: absolute;
	top: -15px;
	left: 0;
	height: 50px;
	width: 100%;
	z-index: -1;
}
.hp-programs-We-Offer .card img {
	/* border-top-left-radius: 20px;
	border-top-right-radius: 20px; */
	transition: all 0.5s;
}
.hp-programs-We-Offer .card:hover img {
	transform: scale(1.2);
}
.hp-programs-We-Offer .card .card-body {
	background: #313A5B;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	padding: 6px 18px 20px 18px;
	position: relative;
	z-index: 1;
}
.hp-programs-We-Offer .card .card-body:after1 {
	content: "";
	background: linear-gradient(180deg, rgba(49, 58, 91, 0) -1.11%, rgba(49, 58, 91, 0.44) 23.83%, #313A5B 99.56%);
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	border-radius: 20px;
	z-index: -1;
}
.hp-programs-We-Offer .card h4 {
	color: var(--white);
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 16px;
}
.hp-programs-We-Offer .card p {
	color: var(--white);
	margin-bottom: 20px;
	    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.hp-programs-We-Offer .card a {
	font-size: 14px;
	text-decoration: none;
	padding: 10px 18px;
}

.hp-why-choose-us {
	position: relative;
	z-index: 2;
	padding: 44px 0px 60px 0px;
}
.hp-why-choose-us:after {
	content: "";
	background: linear-gradient(90deg, rgba(128, 64, 148, 0.2) 28.32%, rgba(224, 176, 254, 0.2) 95.98%);
	filter: blur(93px);
	position: absolute;
	left: 0;
	bottom: 0;
	height: 50%;
	width: 100%;
	z-index: -1;
}
.hp-why-choose-us .card {
	background-color: transparent;
	text-align: center;
	border: none;
	padding: 16px 0px;
	box-shadow: none;
	min-height: 300px;
	transition: all 0.5s;
}
.hp-why-choose-us .card:hover {
	background: linear-gradient(90deg, rgba(128, 64, 148, 0.2) 28.32%, rgba(224, 176, 254, 0.2) 95.98%);
}

/* .hp-why-choose-us .row .col-md-4:nth-child(2) .card {
	background: linear-gradient(90deg, rgba(128, 64, 148, 0.2) 28.32%, rgba(224, 176, 254, 0.2) 95.98%);
} */
.hp-why-choose-us .row .col-md-4:nth-child(even) .card {
	background: linear-gradient(90deg, rgba(128, 64, 148, 0.2) 28.32%, rgba(224, 176, 254, 0.2) 95.98%);
}


.hp-why-choose-us img {
	margin: 0 auto 30px auto;
}
.hp-why-choose-us h4 {
	color: var(--white);
	font-size: 24px;
	font-weight: 800;
	line-height: 100%;
	margin-bottom: 14px;
}
.hp-why-choose-us p {
	color: var(--text-grey);
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	margin: 0px;
}

.our-awards {
	position: relative;
	z-index: 2;
	padding: 10px 0px 80px 0px;
}
.our-awards:after {
	content: "";
	background: linear-gradient(90deg, rgba(128, 64, 148, 0.2) 28.32%, rgba(224, 176, 254, 0.2) 95.98%);
	filter: blur(93px);
	position: absolute;
	left: 0;
	top: 0;
	height: 50%;
	width: 100%;
	z-index: -1;
}
.our-awards .swiper-slide {
	/* width: 200px !important; */
	text-align: center;
}
.our-awards .swiper-slide .img-h {
	height: 180px;
    background: rgba(224, 176, 254, 0.1);
    border-radius: 16px 0px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.our-awards .swiper-slide img {
	width: 50%;
	/* aspect-ratio: 4/3;
	width: 100%;
	 -o-object-fit: cover;
	object-fit: cover; 
	border-radius: 8px; 
	box-shadow: 0px 4.97px 12.43px 0px #0000001A; */
}
.our-awards .swiper-slide h3 {
	color: var(--text-grey);
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	margin-top: 14px;
}
.our-awards .swiper-slide h3 sub {
	top: -.25em;
}

.our-collaboration {
	padding: 10px 0px 80px 0px;	
}

.collaboration-slider .swiper-slide {
    height: 100px;
	display: flex;
    align-items: center;
    justify-content: center;
    /* background-color: #fff;
    border-radius: 8px;
    box-shadow: 0px 4.97px 12.43px 0px #0000001A; */
}
.collaboration-slider .swiper-slide img {
	width: 160px;
    padding: 1pc;
    vertical-align: middle;
    margin: 0 auto;
    display: inline-block;
    max-width: 100%;
    height: auto;	
}

.testimonials {
	padding: 10px 0px 0px 0px;
}
.testimonials .title {
	margin-bottom: 0px;
	line-height: 120%;
}
.testimonials .text-white {
	font-size: 20px;
}
.testimonials .swiper-testimonials {
	margin-top: 40px;
	padding-bottom: 100px;
}

.testimonials .swiper-testimonials .card {
	border: 1px solid #313A5B;
    border-radius: 10px;
    padding: 40px 18px;
    position: relative;
    /* background-image: linear-gradient(180deg, #ffffff, #313A5B); */
    background: linear-gradient(180deg, rgba(49, 58, 91, 0) -1.11%, rgba(49, 58, 91, 0.44) 23.83%, #313A5B 99.56%);
}
.testimonials .swiper-testimonials .card .card-body {
	padding: 0px 0px 24px 0px;
}

.testimonials .swiper-testimonials .card h4 {
	color: #CFA0F3;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 0px;
}
.testimonials .swiper-testimonials .card p {
	color: var(--grey-e);
	margin-bottom: 0px;
}
.testimonials .swiper-testimonials .card .card-footer {
	border: none;
	padding: 0px;
}
.testimonials .swiper-testimonials .card .card-footer .post {
	display: flex;
	align-items: center;
	
}
.testimonials .swiper-testimonials .card .card-footer .post .avtar img {
	border: 1px solid #CFA0F3;
	border-radius: 50%;
	width: 47px;
	width: 47px;
    object-fit: contain;
}
.testimonials .swiper-testimonials .card .card-footer .post .avtar {
	margin-right: 10px;
}
.testimonials .swiper-testimonials .card .card-footer .post .containt {
	text-align: left;
}
.testimonials .swiper-testimonials .card .card-footer p {
	color: #A5A5A5;
	font-size: 13px;
}

.testimonials .long-desc-testimonials {
	padding-bottom: 60px;
}
.testimonials .long-desc-testimonials .card {
	align-items: center;
    text-align: center;
    padding: 40px 68px;
}
.industry-experts-section {
	padding-top: 60px;
}

.contact-form-section {
	/* padding: 10px 0px 60px 0px; */
	background: linear-gradient(180deg, #150E22 0.83%, #282233 41.97%, #313A5B 99.06%);
	position: relative;
}
.contact-form-section .title-wrap h2 {
	margin-bottom: 0px;
}
.contact-form-section .title-wrap p {
	color: var(--white);
	max-width: 545px;
	margin-bottom: 0px;
}
.contact-form-section .inner-wrapper .left {
	max-width: 592px;
}
.contact-form-section .container {
	position: relative;
}
.contact-form {
	margin-top: 24px;
}
/* .contact-form .row .col-md-6 {
	padding-left: 8px;
	padding-right: 8px;
} */
.contact-form .form-floating {
	margin-bottom: 14px;
}
.contact-form .form-floating .form-control {
	color: #909090;
	background: #150626;
	border: 1px solid #D2A5F8;
	border-radius: 4px;
}
.contact-form .form-floating .form-select {
	background-image: url(../img/icon/down-arrow.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: 97% 20px;
}
.contact-form .form-floating .form-select:after {
	content: "";
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
	position: absolute;
	top: 10px;
	right: 20px;
	height: 20px;
	width: 20px;
	filter: invert(100%) sepia(0%) saturate(7500%) hue-rotate(250deg) brightness(114%) contrast(103%); 
	
}
.form-floating>textarea:focus~label::after, .form-floating>textarea:not(:placeholder-shown)~label::after {
	background-color: transparent;	
}

.contact-form .form-floating>.form-control:focus {
	box-shadow: none;
}
.contact-form .form-floating label {
	color: #909090;
}
.contact-form .form-floating {
	position: relative;
}
.contact-form .form-floating .input-group-text {
	position: absolute;
    top: 4px;
    right: 3px;
    font-size: 20px;
    height: 86%;
}

.contact-form .theme-btn {
	margin-top: 30px;
	padding: 11px 26px;
}

.sroll-to-section {
	padding: 60px 0px;
	transition: all 0.5s;
}
.sroll-to-section-links.is-stuck {
    background-color: rgba(0, 0, 0, 0.8);
    transition: all 0.5s;
}
.sroll-to-section-links ul {
	margin-bottom: 0px;
	transition: all 0.5s;
}
.sroll-to-section-links ul li {
	display: inline-flex;
	align-items: center;
	margin-right: 40px;
}
.sroll-to-section-links ul li:last-child {
	margin-right: 0px;
}
.sroll-to-section-links ul li a.active {
	color: #A261CA;
	border-bottom: 1px solid #A261CA;
}
.sroll-to-section-links ul li a {
	font-size: 22px;
	color: var(--text-grey);
	text-decoration: none;
	padding: 16px 0px;
	transition: all 0.5s;
}
.sroll-to-section-links ul li a:hover {
	color: #A261CA;
}
.flip-action .navbar {
	transition: all 0.5s;
	opacity: 0;
	visibility: hidden;
	z-index: 0;
}

.sroll-to-section p {
	color: var(--text-grey);
}
.course-overview p {
	color: var(--text-grey);
}
.course-overview .row {
	align-items: center;
}
.course-overview img {
	max-width: 87%;
}
.animation-courses {
	position: relative;
}
.animation-courses .card {
	background-color: transparent;
	position: relative;
	border-radius: 10px;
	transition: 0.4s;
}
.animation-courses .card .card-img img {
	background-color: transparent;
	height: 390px;
	width: 100%;
	border-radius: 10px;
	object-fit: cover;
}
.animation-courses .card .card-img {
	position: relative;
}
.animation-courses .card .card-img::after {
	content: "";
	background: linear-gradient(171.03deg, rgba(0, 0, 0, 0) 60.76%, rgba(0, 0, 0, 0.5) 93.18%);
	position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: 1;
}
.animation-courses .card .overlay-content {
	background: linear-gradient(180.2deg, rgba(0, 0, 0, 0) 62.55%, rgba(0, 0, 0, 0.5) 85.35%),
	linear-gradient(0deg, rgba(86, 55, 145, 0.8), rgba(86, 55, 145, 0.8));
	padding: 30px 16px;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
    height: 100%;
    width: 100%;
	transition: 0.4s;
}
.animation-courses .card:hover .overlay-content {
	opacity: 1;
	visibility: visible;
	z-index: 4;
}
.animation-courses .card .overlay-content p {
	color: var(--white);
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
}
.animation-courses .card .overlay-content p strong {
	font-weight: 500;
}

.animation-courses .card .overlay-content .link {
	color: #FB6620;
	font-weight: 800;
	font-size: 20px;
	line-height: 62.4px;
	text-transform: uppercase;
	text-decoration: none;
	display: flex;
    align-items: center;
}
.animation-courses .card .overlay-content .link img {
    object-fit: contain;
	width: 16px;
	height: 16px;
	margin-left: 10px;
}
.animation-courses .card .outer-content {
	opacity: 1;
	visibility: visible;
	transition: 0.4s;
	position: absolute;
	bottom: 20px;
	left: 16px;
	padding-right: 20px;
	height: 106px;
}
.animation-courses .card .outer-content .duration {
	background: rgba(255, 255, 255, 0.8);
	padding: 10px;
	font-size: 14px;
	font-weight: 600;
	text-align: center;
	border-radius: 6px;
	display: inline-flex;
    align-items: center;
}
.animation-courses .card .outer-content h4 {
	color: var(--white);
	font-size: 22px;
	font-weight: 600;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
.animation-courses .card:hover .outer-content {
	opacity: 0;
	visibility: hidden;
}

.faq-section {
	padding-bottom: 40px;
    position: relative;
    z-index: 2;
}
.faq-section:after {
    content: "";
    background: linear-gradient(90deg, rgba(128, 64, 148, 0.2) 28.32%, rgba(224, 176, 254, 0.2) 95.98%);
    filter: blur(93px);
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
}

.animation-courses-bg {
	background-image: url("../img/Frame.png");
}
/* .about-us-header-bg {
	background-image: url("../img/about-header-bg.jpg");
} */
.master-program {
	background-image: url("../img/animation-c.png");
	background-position: center;
}
.career-opportunities p, .certification p {
	color: var(--text-grey);
}
.key-highlights-section p {
	color: var(--text-grey);
}
.key-highlights-section .keys {
	background: linear-gradient(176.98deg, rgba(49, 58, 91, 0) -49.58%, rgba(49, 58, 91, 0.44) 17.16%, #313A5B 219.84%);
    border: 1px solid #313A5B;
    color: var(--white);
    padding: 10px 14px 10px 10px;
    border-radius: 10px;
}
.about-reliance-section {
	padding-bottom: 40px;
	overflow: hidden;
}
.about-reliance-section h2 {
	line-height: 100%;
}
.about-reliance-section p {
	color: var(--text-grey);
}

.swiper-wrapper .swiper-slide:first-child {
  margin-left: auto;
}

.soft-boxes li {
	background: linear-gradient(176.98deg, rgba(49, 58, 91, 0) -49.58%, rgba(49, 58, 91, 0.44) 17.16%, #313A5B 219.84%);
	border: 1px solid #313A5B;
	/* padding: 12px 20px 12px 12px;
	margin-right: 25px;
	margin-bottom: 20px; */
	padding: 10px 14px 10px 10px;
    margin-right: 16px;
    margin-bottom: 16px;
	border-radius: 10px;
	color: var(--white);
	display: inline-flex;
    align-items: center;
    /* width: 22%; */
}
.soft-boxes li .icon img {
	/* width: 38px;
	height: 38px; */
	width: 30px;
	height: 30px;
	object-fit: contain;
	border-radius: 6px;
}
.soft-boxes li .inner {
	display: inline-flex;
	align-items: center;
}
.soft-boxes li .inner span {
	/* font-size: 20px; */
	font-size: 18px;
	margin-left: 10px;
}

.common-section {
	padding: 40px 0px;
}
.common-section .title {
	line-height: 100%;
}
.future-list li {
	font-weight: 400;
	color: var(--text-grey);
}
.about-vision-mission {
	padding: 40px 0px 80px 0px;
}
.about-vision-mission h4 {
	color: var(--text-grey);
}
.about-vision-mission .row:nth-child(2) {
	margin-top: 50px;
}
.about-vision-mission .card {
	background: transparent;
	border: none;
}
.about-vision-mission .card .card-body h4 {
	color: #fff;
	font-weight: 700;
}
.about-vision-mission .img-fluid {
	max-width: 90%;
}


/* .reliance-entertainment {
	width: 350px;
	height: 400px;
	padding: 50px 0;
	margin-left: 0;
}
.reliance-entertainment .swiper-slide {
	position: relative;
	box-shadow: 0 15px 50px rgba(0, 0, 0, 0.2);
  border-radius: 10px;
}

.reliance-entertainment .swiper-slide img {
	position: absolute;
	inset: 0;
	width: 100%;
	height: 100%;
	border-radius: 12px;
	object-fit: contain;
}

.reliance-entertainment .swiper-slide .img-position {
  object-position: 50% 0%;
} */

.reliance-entertainment .swiper-slide img {
	max-width: 90%;
	padding: 4px;
	border: 2px solid var(--text-grey);
}

/* ======== swiper slider large-content with overlay css  ======== */
.large-content .swiper-testimonials .card {
	position: relative;
}
.large-content .swiper-testimonials .card .card-body .short-description {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	transition: 0.4s;
}
.large-content .swiper-testimonials .card .overlay-content {
	background: linear-gradient(180.2deg, rgba(0, 0, 0, 0) 62.55%, rgba(0, 0, 0, 0.5) 85.35%),
	linear-gradient(0deg, rgba(86, 55, 145, 0.8), rgba(86, 55, 145, 0.8));
	padding: 16px;
	border-radius: 10px;
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 0;
	left: 0;
    height: 100%;
    width: 100%;
	transition: 0.4s;
}
.large-content .swiper-testimonials .card .overlay-content p {
	color: var(--white);
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 0px;
}
.large-content .swiper-testimonials .card:hover .overlay-content {
	opacity: 1;
	visibility: visible;
	z-index: 4;
}
.large-content .swiper-testimonials .card:hover .short-description {
	opacity: 1;
}

.large-content .swiper-testimonials {
	padding-bottom: 80px;
}
.large-content .swiper-testimonials .card {
	height: 243px;
}
.large-content .swiper-testimonials .card:hover {
	background: linear-gradient(180.2deg, rgba(0, 0, 0, 0) 62.55%, rgba(0, 0, 0, 0.5) 85.35%),
	linear-gradient(0deg, rgba(86, 55, 145, 0.8), rgba(86, 55, 145, 0.8));
	padding: 16px;
	border-radius: 10px;
    width: 100%;
}
.large-content .swiper-testimonials .card:hover .short-description {
	-webkit-line-clamp: none;
}

.inline-logo-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}
.inline-logo-wrapper .inner {
    background-color: rgba(224, 176, 254, 0.2);
    background: linear-gradient(0deg, rgba(224, 176, 254, 0.2) 28.32%, rgba(128, 64, 148, 0.2) 95.98%);
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    max-width: 18%;
    height: 170px;
    cursor: pointer;
    position: relative;
    transition: all 0.3s;
}
.inline-logo-wrapper .inner:hover {
	transform: translateY(-5px);
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}
.inline-logo-wrapper .inner img {
    width: 90%;
    margin: 0 auto;
}
.inline-logo-wrapper .inner img.white {
    filter: invert(100%) sepia(6%) saturate(0%) hue-rotate(115deg) brightness(108%) contrast(108%);
}

/* ======== end swiper slider large-content with overlay css  ======== */

.action-btn-fixed {
	position: fixed;
    right: -54px;
    top: 50%;
    transform: translate(0px, -50%);
    z-index: 999;
}

.action-btn-fixed .btn {
	padding: 8px 14px;
	transform: rotate(90deg);	
}


/* news-card section */
.news-card {
	border: none;
	border-radius: 20px;
	padding: 1px;
	position: relative;
	background-image: linear-gradient(180deg, #BBBBBB, #313A5B);
	margin-bottom: 30px;
}
.news-card .card-img {
	height: 160px;
	width: 100%;
	display: flex;
}
.news-card .card-img img {
	object-fit: cover;
	object-position: center;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}
.news-card .card-body {
	background: #313A5B;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
}
.news-card .card-body .card-title {
	color: #fff;
	font-size: 20px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	font-weight: 600;
	margin-bottom: 16px;
}
.news-card .card-body .card-text {
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	opacity: 0.8;
}
.news-card .card-body .theme-btn {
	line-height: 16px;
	padding: 12px 20px;
}
/* news-card section end */

/* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.inline-logo-wrapper .inner {
		max-width: 14%;
		height: 160px;
	}
}

/* `xl` applies to large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
	/* .hero-section .hp-hero-slider .swiper-pagination {
		bottom: 100px;
	} */
	.hp-about-section .row {
		flex-direction: column-reverse;
	}
	.hp-about-section .row .col-lg-6 {
		flex-direction: row-reverse;
		width: 100%;
	}
	.hp-about-section .row .overlay-box {
		margin-top: 20px;
	}
	.sroll-to-section-links ul li {
		margin-right: 22px;
	}
}

/* `lg` applies to medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
	/* .hero-section .hp-hero-slider .swiper-pagination {
		bottom: 80px;
	} */
	.hp-about-section h2 {
		font-size: 45px;
	}
	.hp-why-choose-us img {
		margin: 0 auto 10px auto;
	}
	.testimonials .swiper-testimonials {
		margin-top: 30px;
		padding-bottom: 70px;
	}
	.contact-form-section {
		padding: 70px 0px 60px 0px;
	}
	.contact-form-section .form-overlay-img {
		display: none;
	}
	.contact-form-section .title-wrap h2 {
		line-height: 126%;
	}
	.sroll-to-section-links ul li a {
		font-size: 22px;
	}
	.course-overview .row {
		align-items: flex-start;
	}
	.sroll-to-section {
		padding: 30px 0px;	
	}
	.course-overview img {
		max-width: 100%;
	}
	.soft-boxes li {
		/* width: 29%; */
	}
	.sroll-to-section-links ul {
	    white-space: nowrap;
	    overflow-y: hidden;
	    overflow-x: scroll;
	}
	.common-section {
		padding: 20px 0px;
	}
	.about-vision-mission .row:nth-child(2) {
		margin-top: 0px;
	}
	.about-vision-mission .img-fluid {
		max-width: 100%;
	}
	.testimonials .long-desc-testimonials .card {
		padding: 30px 18px;
	}
	.inline-logo-wrapper .inner {
		max-width: 22%;
		height: 166px;
	}
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	
}

/* `md` applies to small devices (landscape phones, less than 768px) */
@media screen and (max-width: 767.98px) {
	/* .hero-section {
		margin-top: 60px;
	} */
	.hero-section .hp-hero-slider .swiper-pagination {
		bottom: 20px;
	}
	.hp-about-section h2 {
		font-size: 32px;
	}
	.hp-hy-choose-us .card {
		min-height: auto;
	}
	.hp-programs-We-Offer {
		padding: 40px 0px;
	}
	.hp-why-choose-us {
		padding: 30px 0px;
	}
	.our-awards {
		padding: 10px 12px 50px 12px;
	}
	.our-collaboration .title {
		margin-bottom: 10px;
	}
	.our-collaboration {
		padding: 10px 12px 50px 12px;
	}
	.testimonials {
		padding: 10px 12px 60px 12px;
	}
	.testimonials .swiper-testimonials {
		margin-top: 20px;
		padding-bottom: 65px;
	}
	.contact-form-section {
		padding: 0px 12px 40px 12px;
	}
    .contact-form .theme-btn {
    	margin-top: 0px;
    }
    .hp-why-choose-us h4 {
    	font-size: 20px;
    }
	.sroll-to-section-links ul li a {
		font-size: 20px;
	}
	.sroll-to-section-links ul {
		margin-bottom: 0px;
	}
	.course-overview .row {
		flex-direction: column-reverse;
	}
	.sroll-to-section {
		padding: 30px 8px;
	}
    .course-overview img {
    	margin-top: 10px;
    }
	.soft-boxes li {
		/* width: 46%;
		margin-right: 16px;
    	margin-bottom: 16px; */
	}
	.animation-courses .card .outer-content {
		height: auto;
	}
	.animation-courses .card .card-img img {
		aspect-ratio: 4 / 3;
		height: 100%;
	}
	.animation-courses .card .overlay-content {
		padding: 16px;
	}
	.animation-courses .card .overlay-content p {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.animation-courses .card .overlay-content .link {
	    font-size: 18px;
    	line-height: 100%;
    	margin-top: 24px;
	}
	.animation-courses .card:hover .overlay-content {
	    overflow-y: scroll;
    	overflow-x: hidden;
	}
	.about-vision-mission img {
		margin: 20px 0px;
	}
	.about-vision-mission .img-fluid {
		max-width: 90%;
	}
	.testimonials .long-desc-testimonials {
		padding-bottom: 50px;
	}
	.inline-logo-wrapper {
        gap: 12px;
    }
    .inline-logo-wrapper .inner {
        max-width: 30%;
    }
	.news-card .card-body .card-title {
		font-size: 16px;
	}
	.news-card .card-body .card-text {
		font-size: 14px;
	}
	.news-card .card-body .theme-btn {
		line-height: 11px;
    	padding: 12px 20px;
	}
}

/* `sm` applies to x-small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) {
	.hp-about-section {
		padding: 20px 12px 30px 12px;
	}
	.hp-about-section h2 {
		font-size: 26px;
	}
	.hp-about-section .row .overlay-box img {
		max-width: 90%;
	}
    .hp-programs-We-Offer {
        padding: 40px 12px 30px 12px;
    }
    .hp-programs-We-Offer .card h4 {
    	font-size: 22px;
    	margin-bottom: 14px;
    }
    .hp-programs-We-Offer .card .overlay {
    	top: -18px;
    }
    .testimonials .swiper-testimonials .card {
    	padding: 20px 18px;
    }
    .testimonials .swiper-testimonials {
    	margin-top: 10px;
    }
    .testimonials .text-white {
    	font-size: 16px;
    }
    .testimonials .title {
    	margin-bottom: 6px;
    }
    .contact-form .theme-btn {
    	padding: 14px 26px;
    	margin-top: 10px;
    }    
    .sroll-to-section-links {
    	padding: 0px 8px;
    }
    .sroll-to-section-links ul li {
    	margin-right: 12px;
    }
    .sroll-to-section-links ul li a {
    	font-size: 20px;
    }
	.soft-boxes li {
		/* width: 45%; */
        margin-right: 12px;
        margin-bottom: 11px;
    	padding: 8px 6px;
	}
	.soft-boxes li .icon img {
	    /* width: 28px;
	    height: 28px; */
	    width: 24px;
	    height: 24px;
    }
    .soft-boxes li .inner span {
    	font-size: 16px;
	    margin-left: 7px;
	}
	.career-opportunities .row .col-md-6 {
		max-width: 48%;
	}
	.career-opportunities .mb-4 {
		margin-bottom: 20px !important;
	}
	.career-opportunities .mt-4 {
		margin-top: 10px !important;
	}
	.about-reliance-section {
		padding: 0px 8px;
	}
	.common-section {
		padding: 30px 8px;
	}
	.common-section .title {
		margin-bottom: 20px;
	}
	.about-vision-mission .card .card-body {
		padding: 16px 0px;
	}
	.large-content .swiper-testimonials .card {
		height: 200px;
	}
	.action-btn-fixed .btn {
		font-size: 14px;
		padding: 6px 12px;
		margin-right: 9px;
	}
	.inline-logo-wrapper {
	    gap: 12px;
	}
	.inline-logo-wrapper .inner {
	    max-width: 48%;
	    height: auto;
	}
	.reliance-entertainment .swiper-slide img {
		max-width: 100%;
	}
	.contact-form .form-floating .form-control {
		height: calc(2.7rem + calc(var(--bs-border-width) * 2));
		min-height: calc(2.7rem + calc(var(--bs-border-width) * 2));
		padding: .75rem .75rem;
	}
	.contact-form .form-floating .form-select {
		height: calc(2.9rem + calc(var(--bs-border-width) * 2));
		min-height: calc(2.9rem + calc(var(--bs-border-width) * 2));
	}
	.contact-form .form-floating>label {
		padding: 8px;
	}
	.contact-form .form-floating .form-select {
		background-position: 97% 10px;
	}
	.theme-btn {
		line-height: 18px;
	}
}
@media (max-width: 400px) {
	.soft-boxes li {
		width: 100%;
    	margin-bottom: 16px;
	}
	.career-opportunities .row .col-md-6 {
		max-width: 100%;
	}
	/* .reliance-entertainment {
		width: 320px;
	    padding: 20px 0;
	    margin-left: 20px;
	} */
}

.base-modal .modal-header {
	flex-direction: column;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
    border: none;
    padding-bottom: 0;
}
.base-modal .modal-header .modal-title {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 9px;
}
.base-modal .modal-header .btn-close {
	position: absolute;
	top: 20px;
	right: 20px;
}

/* Board of Director's */
.board-section .board-card {
    background: rgba(255, 255, 255, 0.05);
    border-radius: 15px;
    padding: 40px 20px;
    backdrop-filter: blur(10px);
    transition: all 0.4s ease;
    position: relative;
    overflow: hidden;
}
.board-section .board-card::before {
    content: "";
    position: absolute;
    inset: 0;
    border-radius: 15px;
    padding: 1px;
    /* background: linear-gradient(120deg, transparent, #a855f7, transparent); */
	background: linear-gradient(120deg, transparent, var(--bg-gradient1), transparent);
    -webkit-mask:
        linear-gradient(#000 0 0) content-box,
        linear-gradient(#000 0 0);
    -webkit-mask-composite: xor;
    opacity: 0;
    transition: 0.4s;
	z-index: -1;
}
.board-section .board-card:hover::before {
    opacity: 1;
}
.board-section .board-card:hover {
    transform: translateY(-10px) scale(1.02);
}
.board-section .board-card {
	z-index: 9;
}
.board-section .img-wrapper {
    width: 110px;
    height: 110px;
    margin: 0 auto;
    border-radius: 50%;
    padding: 4px;
    background: linear-gradient(135deg, var(--bg-gradient1), var(--text-gradient1));
}
.board-section .img-wrapper img {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    object-fit: cover;
}
.board-section .board-card h5 {
    font-weight: 600;
    color: var(--text-color);
}
.board-section .board-card .designation {
    font-size: 0.9rem;
    color: #cbd5e1;
}

/* ==== 06 April 2026 ==== */
.about-alumni-section .alumni-card, .about-alumni-section .video-card {
	background: rgba(255, 255, 255, 0.05);
	border: none;
	border-radius: 20px;
	overflow: hidden;
	transition: all 0.4s ease;
	backdrop-filter: blur(10px);
	box-shadow: 0 10px 30px rgba(0,0,0,0.3);
}
.about-alumni-section .alumni-card:hover {
	/* transform: translateY(-10px) scale(1.02); */
	box-shadow: 0 20px 50px rgba(0,0,0,0.5);
}
.about-alumni-section .alumni-card .name {
	font-size: 16px;
	font-weight: 600;
    color: var(--white);
	margin-bottom: 20px;
	text-transform: uppercase;
}
.about-alumni-section .alumni-card .alumni-img {
	overflow: hidden;
	height: 300px;
}
.about-alumni-section .alumni-card .alumni-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: transform 0.5s ease;
}
.about-alumni-section .alumni-card:hover img {
	transform: scale(1.1);
}
.about-alumni-section .alumni-card .card-body {
	padding: 20px 16px;
}
.about-alumni-section .alumni-card .card-body .award {
	font-size: 0.95rem;
	color: #ddd;
	margin-bottom: 10px;
	line-height: 1.6;
	display: inline-flex;
}
.about-alumni-section .alumni-card .card-body .award strong {
	color: #ffb347;
	font-weight: 500;
}
.about-alumni-section .alumni-card .card-body .award .content {
	color: #cbd5e1;
}
.about-alumni-section .video-card h5 {
	padding: 16px;
}
.about-alumni-section .team-card {
    background: var(--white);
	background-color: rgba(255, 255, 255, 0.05);
    border-radius: 12px;
    overflow: hidden;
    transition: all 0.3s ease;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.05);
	box-shadow: 0 10px 30px rgba(0, 0, 0, 0.3);
}
.about-alumni-section .team-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
.about-alumni-section .team-card .img-wrapper {
    position: relative;
    overflow: hidden;
}
.about-alumni-section .team-card .img-wrapper img {
	width: 100%;
    height: 300px;
    object-fit: cover;
    transition: transform 0.5s ease;
}
.about-alumni-section .team-card .team-card:hover img {
    transform: scale(1.1);
}
.about-alumni-section .team-card .img-wrapper::after {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.5), transparent);
    opacity: 0;
    transition: 0.3s;
}
.about-alumni-section .team-card:hover .img-wrapper::after {
    opacity: 1;
}
.about-alumni-section .team-card .company-tag {
    position: absolute;
    bottom: 10px;
    left: 10px;
    background: var(--bg-gradient1);
    color: #fff;
    font-size: 12px;
    padding: 6px 10px;
    border-radius: 4px;
    z-index: 2;
}
.about-alumni-section .team-card .team-info {
    padding: 15px;
}
.about-alumni-section .team-card .team-info h5 {
	color: var(--white);
    font-weight: 600;
    font-size: 15px;
}
.about-alumni-section .team-card .team-info p {
    font-size: 13px;
    color: var(--grey-e);
    margin: 0;
}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
	.about-alumni-section .team-section {
		flex-wrap: nowrap;
		overflow-y: scroll;
		justify-content: start !important;
	}
	.about-alumni-section .team-section .col-md-6 {
		width: 50%;
	}
	.about-alumni-section .team-card {
		height: auto;
	}
	.about-alumni-section .team-card .img-wrapper img {
		height: 260px;
        object-position: top;
	}
}
@media (min-width: 1200px) {
	.team-section .col-xl-3 {
		width: 20%;
	}
	.about-alumni-section .team-card .img-wrapper img {
		height: 190px;
	}
}
